/*body { 
-moz-transition: left 100ms ease-in-out, right 100ms ease-in-out;
-webkit-transition: left 100ms ease-in-out, right 100ms ease-in-out;
transition: left 100ms ease-in-out, right 100ms ease-in-out;
}*/
.sideviewtoggle{ background:#0178fe; cursor:pointer; display:block; width:170px; height:30px; border:none; color:#fff;
font-family: 'montserratlight'; font-size:17px; text-shadow:#000 1px 1px 1px;}
.sidetogglemenu { 
background:url(../images/gradient2.png) repeat;
width:18%;
height: 100%;
position: fixed;
top: -100%; border-right:solid #FFF 1px;
clear: both;
display: block;
/*visibility: 'hidden';*/
/*box-shadow: 5px 0 5px rgba(174, 174, 174, .8);*/ 
-moz-transition: all 100ms ease-in-out; 
-webkit-transition: all 100ms ease-in-out;
transition: all 100ms ease-in-out;
}
.sidetogglemenu ul {
padding: 0;
margin: 0;
list-style: none;
}
/*.sidetogglemenu a {
font: bold 13px Verdana;
padding: 10px;
display: block;
color: #595959;
text-decoration: none;
}
.sidetogglemenu a:hover {
background: red;
color: white;
}*/




div#smallscreentoggler { 
width: 1.5em;
z-index: 10000;
color: white;
position: relative;
float: right;
overflow: hidden;
background: gray;
font: normal 1.8em Arial;
margin-bottom: 0.5em;
text-align: center;
box-shadow: -3px 3px 5px gray;
cursor: pointer;
border-radius: 2px;
display: none;
-moz-transition: all 200ms ease-in-out;
-webkit-transition: all 200ms ease-in-out;
transition: all 200ms ease-in-out;
}
div#smallscreentoggler:hover {
background: #eee;
color: black;
-moz-transition: all 200ms ease-in-out;
-webkit-transition: all 200ms ease-in-out;
transition: all 200ms ease-in-out;
}
 @media screen and (max-width: 480px) {
div#smallscreentoggler {
display: block; 
}
.sidetogglemenu {
position: static;
border-width: 0;
border-top-width: 1px;
width: 98% !important;
height: auto;
box-shadow: 5px 0 5px rgba(174, 174, 174, .8) !important;
margin-left: 5px;
margin-bottom: 10px;
display: none;
}
}
